html{ 
    width:100%;
    height:100%;
}
body {
    background-image: url('../../images/bg-02.jpg');
    background-color:#9a9a9a;
    background-size:100%;
    font-family: 'Open Sans', sans-serif;
    /*overflow-x: scroll;*/
    width:100%;
    height:100%;
}

.container-white-shadow{
    width: 1170px;
    background-color:#ffffff;
    margin:auto;
    max-width: 100%;
    -webkit-box-shadow: 0px 0px 2px #000000;
    -moz-box-shadow: 0px 0px 2px #000000;
    box-shadow: 0px 0px 2px #000000;
    position:relative;
}
.cover-container{
    position:absolute;
    top:0xp;z-index:2;
    width:100%;
    text-align:center;
    height:100%;
}

/*absolute backgrounds -start*/
.absolute-bgs{
    position:absolute;
    top:0px;
    width:100%
}
.absolute-bgs-top{
    position:absolute;top:0px;width:100%;
    background-image: url('../../images/bg-top.jpg');
    background-size:100%;
    background-repeat: no-repeat;
    display:block;
    height:600px;
    z-index:0;
}
.absolute-bgs-left{
    position:absolute;top:700px;width:100%;
    background-image: url('../../images/bg-left.png');
    background-repeat: no-repeat;
    background-position:17% 0%;
    display:block;
    height:600px;
    z-index:0;
}
.absolute-bgs-right{
    position:absolute;top:650px;width:100%;
    background-image: url('../../images/bg-right.png');
    background-repeat: no-repeat;
    background-position:87% 0%;
    display:block;
    height:600px;
    z-index:0;
}

.catalog-product-view.category-flowers .absolute-bgs-right{display:none}
.catalog-product-view.category-flowers .absolute-bgs-left{display:none}
.catalog-product-view.category-vegetables .absolute-bgs-right{display:none}
.catalog-product-view.category-vegetables .absolute-bgs-left{display:none}
.contacts-index-index .absolute-bgs-right{display:none}
.contacts-index-index .absolute-bgs-left{display:none}
/*absolute backgrounds -finish*/

/*menu n header -start*/
.navbar-default{
    background:none;
    border:none;
    float:right
}
.navbar-default .navbar-nav > li > a{
    color:#184d91;
    font-size: 1.2em;
    padding: 10px 2px;
}
.navbar-default .navbar-nav > li > a:hover{
    background:none;
    border-bottom: 1px solid #304390;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    background:none;
}

.navbar-nav > li {
    padding-left: 35px;
    padding-right: 15px;
}

header[role="banner"] {
    margin-top: 0px; 
    margin-bottom: 0px;
    -webkit-box-shadow: 0px 0px 2px #000000;
    -moz-box-shadow: 0px 0px 2px #000000;
    box-shadow: 0px 0px 2px #000000;
}
.form-search{
    width: 210px;
    margin-top: 10px;
    float: right;
    
}

header[role="banner"] > .logo{
    text-align: left;
    padding-top: 16px;
}

.navbar{
    margin-bottom: 19px;
    padding-top: 8px;
}
.top-search-johnsons {
    background:none;
    border:none;

}
.t-s-j-shadow{
    color:#FFF;
    text-shadow: 0px 0px 2px #000;
}
.form-search-johnsons{
    background-color:#ffffff;
    filter: alpha(opacity=90);
    opacity: 0.9;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin-right: -14px;
}
.input-text{
   color:#304390; 
}
.navbar-default .navbar-nav > .active > a{
    background:none;
    border-bottom: 1px solid #304390;
    color:#304390;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color:#304390;
}
/*menu n header -finish*/

/*home page -start*/
.welcome {
    text-align:left;
}
.welcome h2 {
    font-size:30px;
    color:#304390;
    font-weight:600;
    margin-bottom: 33px;
}

.welcome li{
  background: url('../../images/leaf-bullet.jpg') no-repeat left top;
  padding: 1px 0px 23px 36px;
  /* reset styles (optional): */

}

.no-gmo {
    text-align:left;
    background-color:#3f4c6b;
    color:white;
    /*margin-top:10px;*/
    padding-left:15px;
    padding-right:15px;
    min-height:390px;
}
.no-gmo h2{
    padding-top:16px;
    font-size:30px;
    font-weight:600;
    margin-bottom: 42px;
}
.no-gmo-img{
    margin-top: -100px;
    text-align: right;
}

.hp-box {
    position:relative;
}
.hp-box span{
    color: #304390;
    font-size: 30px;
    font-weight:300;
    background-color:#ffffff;
    filter: alpha(opacity=90);
    opacity: 0.9;
    position: absolute;
    top: 10px;
    left: 15px;
    width: 259px;
    text-align: left;
    padding-left: 20px;
}

.hp-box a{
    color: #304390;
    font-weight:300;
    font-size: 20px;
    background-color:#ffffff;
    filter: alpha(opacity=90);
    opacity: 0.9;
    position: absolute;
    bottom: 10px;
    right: 15px;
    width: 159px;
    text-align: left;
    padding-left: 20px;
}
.hp-box h2{
    margin-top: -5px;
  margin-bottom: 15px;
}
.hp-box p{
    text-align: justify;
}

.adapt{
    width:100%;
}
/*home-page -finish*/

/*footer*/
footer[role="contentinfo"] .links {
    width:100%;
    float:left;
    text-align:left;
    color:#ffffff;
    font-size:18px;
    font-weight:700;
    text-shadow: 1px 1px 1px #000;
}
footer[role="contentinfo"] address{
    width: 100%;
    float:left;
    text-align:left;
    color:#ffffff;
    font-size:18px;
    font-weight:700;
    text-shadow: 1px 1px 1px #000;   
    padding: 0;
}
footer[role="contentinfo"] .container-siteby {
    padding: 0;
}
footer[role="contentinfo"] .siteby,
footer[role="contentinfo"] .siteby a,
footer[role="contentinfo"] .siteby a:hover {
    text-align:left;
    color:#ffffff;
    font-size:18px;
    font-weight:700;
    text-shadow: 1px 1px 1px #000;  
    text-decoration: none;
}
footer[role="contentinfo"] .siteby{
    position:absolute;
    z-index:5;
    margin-top:30px;
}
.leaves{
    position: absolute;
    margin-top: -40px;
    text-align:center;
    width:100%;
}
.leaves-container {
    /*width: 1292px;*/
    width: 100%;
    text-align: right;
    margin: auto;
}
/*footer -finish*/

/*category page*/
.category-title {
    display:none;
}
.wk-main-txt{
    text-align:left;
}
.layout.layout-1-col div[role="main"] {
    margin-top:14px;
}
.filtry{
    text-align:left;
}
.filtry a{
    color:#304390;
    font-weight:600;
    margin-left: 22px;
}
.filtry img{
    margin-right:5px;
}
.wk-categories{
    text-align:left;
}
.wk-categories a{
    color:#304390;
    cursor: pointer;
    width: 48px;
    height: 48px;
    text-align: right;
}
.wk-categories ul{
    padding-left:5px;
}
.wk-categories li{
    padding-left:32px;
    border-bottom: 1px dotted #c5c5c5;
    line-height:32px;
}
.wk-cat-mini-4{
    background-image: url('../../images/fl-am.jpg');
    background-repeat:no-repeat;
    background-position: 0px 5px;
}
.wk-cat-mini-5{
    background-image: url('../../images/fl-fr.jpg');
    background-repeat:no-repeat;
    background-position: 0px 5px;
}
.wk-cat-mini-6{
    background-image: url('../../images/fl-asia.jpg');
    background-repeat:no-repeat;
    background-position: 0px 5px;
}
.wk-cat-mini-7{
    background-image: url('../../images/fl-it.jpg');
    background-repeat:no-repeat;
    background-position: 0px 5px;
}
.wk-cat-mini-8{
    background-image: url('../../images/fl-eu.jpg');
    background-repeat:no-repeat;
    background-position: 0px 5px;
}
.wk-cat-mini-16{
    background-image: url('../../images/leaf-bullet.jpg');
    background-repeat:no-repeat;
    background-position: 0px 5px;
}
.wk-cat-mini-17{
    background-image: url('../../images/leaf-bullet.jpg');
    background-repeat:no-repeat;
    background-position: 0px 5px;
}
.wk-h2{
    background-image: url('../../images/cat-bg.jpg');
    height: 41px;
    line-height: 42px;
    padding: 0px;
    margin: 0px;
    color:#304390;
    font-weight:600;
    font-size:14px;
}

.breadcrumb {
    background:none;
    font-size:12px;
    padding:0px;
    margin-bottom: 10px;
    text-align: left;
}
.breadcrumb a{
    color:#999;
}

.breadcrumb > li + li:before{
    content: ">";
}
.bk-first{
    text-transform: lowercase;
}

.wk-link{
    position: relative;
    height: 414px;
    overflow: hidden;
    -webkit-box-shadow: 0px 1px 3px #000;
    -moz-box-shadow: 0px 1px 3px #000;
    box-shadow: 0px 1px 3px #000;
}
.wk-link-overlay{
    position:absolute;
    margin-top:-80px;
    height: 414px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.8); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4e000000', endColorstr='#4e000000'); /* IE */

    padding: 0px 10px;
}
.wk-link-overlay h2{
    margin-top:16px;
    font-size:17px;
}

.wk-keep-right{
    float:right;
    margin-top:2px;
}

.taste-off{
    position:absolute;
    top:365px;
}
.correct-flag{
    background-position: 0px 11px;
    padding-left: 30px;
}
.cat-clps-btn{
    float:right;
    border:none;
    background:none;
    padding:0px;
}

.cat-clps-btn:focus:not(:hover) {
  background: none;
  border:none;
}
 .filter-sow{
    color: #304390;
    font-weight: 700;
    background-image: url('../../images/sow.jpg');
    background-repeat:no-repeat;
    height: 40px;
    padding-left: 43px;
    padding-top: 5px;
    margin-top: 10px;
 }
 .filter-soil{
    color: #304390;
    font-weight: 700;
    background-image: url('../../images/soil.jpg');
    background-repeat:no-repeat;
    height: 40px;
    padding-left: 43px;
    padding-top: 5px;
    margin-top: 10px;
 }
 .filter-harvest{
    color: #304390;
    font-weight: 700;
    background-image: url('../../images/harvest.jpg');
    background-repeat:no-repeat;
    height: 40px;
    padding-left: 43px;
    padding-top: 5px;
    margin-top: 10px;
 }
.hrvst-desc{
    color: #304390;
    padding-left: 22px;
    margin-bottom: 10px;
}
#ex2SliderVal{
    width:30px;
    padding:4px;
    text-align:center;
    float:left;
    border: 1px solid #304390;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#ex2SliderValRight{
    width:30px;
    padding:4px;
    text-align:center;
    float:left;
    border: 1px solid #304390;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-left:5px;
}
.hst-desc-line{
    float:left;
    line-height: 29px;
    margin-left:5px;
}
.hvst-lk-cont{
    margin-top:10px;
}
.hvst-lk-cont i{
    margin-right:8px;
}
#harvestLink{
    border: 1px solid #304390;
    margin-top:10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:3px 13px;
}
.min-height{
    min-height:1100px;
}
.carousel-caption {
    left: 0px;
    bottom:0px;
    width:23%;
    background: rgba(0, 0, 0, 0.8); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dd000000', endColorstr='#dd000000'); /* IE */
    top: 0px;
    padding: 2%;
    text-align: left;
    position:absolute;
    color:#ffffff;
}
.carousel-inner{
    -webkit-box-shadow: 0px 1px 3px #000;
    -moz-box-shadow: 0px 1px 3px #000;
    box-shadow: 0px 1px 3px #000;
    overflow:hidden;
}
    
/*category page finish*/

/*subcategory*/
.p-list-container{
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 1px #000;
    -moz-box-shadow: 0px 1px 1px #000;
    box-shadow: 0px 1px 1px #000;
}
.p-list-image{

}
.p-list-image img{
    max-width: 100%;
}
.p-list-recipe-tit{
    position: absolute;
    top: 0.5em;
    max-width: 80%;
    left: 10%;
    color: #FFF;
    text-shadow: 1px 1px 2px #000;
    font-size: 1.2em;
}
.p-list-head{
    position: absolute;
    top: 288px;
    padding: 7px;
    width: 100%;
    color: #FFF;
    text-align: left;
    margin: 0px;
    display: table;
}
.p-list-thumb{
    position: absolute;
    top: 224px;
    right:24px;
    
}
.p-list-thumb img{
    -webkit-box-shadow: 0px 1px 3px #000;
    -moz-box-shadow: 0px 1px 3px #000;
    box-shadow: 0px 1px 3px #000;
}
    
.p-list-head h3{
    padding:0px;
    margin:0px;
}
.p-list-head p{
    padding:0px;
    margin:0px;
    font-size: 13px
}
.p-list-love{
    position: absolute;
    top: 341px;
    padding: 7px;
    width: 100%;
    color: #FFF;
    text-align: left;
    margin: 0px;
    /*display: table;*/
    display:none;
    -webkit-border-bottom-left-radius: : 5px;
    -moz-border-bottom-left-radius: : 5px;
    border-bottom-left-radius: : 5px;
    -webkit-border-bottom-right-radius: : : 5px;
    -moz-border-bottom-right-radius: : : 5px;
    border-bottom-right-radius: : 5px;
}
.products-grid .item{
    padding-bottom:30px;
}
.pager .pages ol > li:first-child > a, .pager .pages ol > li:first-child > span {
    border-bottom-left-radius: 1px;border-top-left-radius: 1px;border-bottom-right-radius: 1px;border-top-right-radius: 1px;
    margin-right: 5px;margin-top: 5px;
    border:none;
}
.pager .pages ol > li:last-child > a, .pager .pages ol > li:last-child > span {
    border-bottom-left-radius: 1px;border-top-left-radius: 1px;border-bottom-right-radius: 1px;border-top-right-radius: 1px;
    margin-right: 5px;margin-top: 5px;
    border:none;
}
.pager .pages ol > li > a, .pager .pages ol > li > span {
    padding: 1px 5px;
    font-size: 11px;
    color: #979797;
    border: none;
    margin-top:5px;
}
.pager .pages ol > .active > a, .pager .pages ol > .active > span, .pager .pages ol > .active > a:hover, .pager .pages ol > .active > span:hover, .pager .pages ol > .active > a:focus, .pager .pages ol > .active > span:focus{
    background:none;
    border:1px solid #979797;
}

.current.active >span {
    border:1px solid #979797 !important;
    color:#979797 !important;
}
.pager .pages{
    color:#979797;
    font-size:11px;
}
.pager .pages ol > li:last-child > a, .pager .pages ol > li:last-child > span{
    color:#979797;
}
/*subcategory finished*/

/*product*/
.prod-desc-cont {text-align:left;color:#979797;}
.p-sd-d{text-align:right;font-weight:700;}
.sow-head{font-size:16px}

.pr-img-main{
    -webkit-box-shadow: 0px 0px 2px #000;
    -moz-box-shadow: 0px 0px 2px #000000;
    box-shadow: 0px 0px 2px #000;
}

.cook-cont{text-align:left;}
.cook-cont-shadow{
    -webkit-box-shadow: 0px 0px 2px #000000;
    -moz-box-shadow: 0px 0px 2px #000000;
    box-shadow: 0px 0px 2px #000000; 
}
.cook-cont-2{text-align:left;}
.cook-cont-2 ol{list-style: decimal inside;color:#a6aaad;font-weight:600 }
.cook-cont-2 h3{color:#a6aaad;font-weight:700}
.cook-ingredients h2 {color:#a6aaad;}

.pr-ingredients ul li:before{ content:"-"; position:relative; left:-5px;}
.pr-ingredients ul li{ text-indent:-5px; }
.pr-ingredients {background-color:#a6aaad; color:white; padding:10px;padding-left:15px}
.pr-ingredients h3 {font-style: italic;font-weight: 400;margin-top:0px}

.row-upsell {background-color:#a6aaad; color:white;padding-top:10px;padding-bottom:10px;font-weight:600;font-size:24px;text-align:left}
.c-t-o {position:absolute;width:131px;top:20px;left:20px}
.m-btn{display:none}
/*product finished*/



/*!
 * Slider for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */
.slider {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.slider.slider-horizontal {
  width: 210px;
  height: 20px;
  margin-left: 28px;
}
.slider.slider-horizontal .slider-track {
  height: 5px;
  width: 100%;
  margin-top: -5px;
  top: 50%;
  left: 0;
}
.slider.slider-horizontal .slider-selection {
  height: 100%;
  top: 0;
  bottom: 0;
}
.slider.slider-horizontal .slider-handle {
  margin-left: -10px;
  margin-top: -5px;
}
.slider.slider-horizontal .slider-handle.triangle {
  border-width: 0 10px 10px 10px;
  width: 0;
  height: 0;
  border-bottom-color: #0480be;
  margin-top: 0;
}
.slider.slider-vertical {
  height: 210px;
  width: 20px;
}
.slider.slider-vertical .slider-track {
  width: 10px;
  height: 100%;
  margin-left: -5px;
  left: 50%;
  top: 0;
}
.slider.slider-vertical .slider-selection {
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
}
.slider.slider-vertical .slider-handle {
  margin-left: -5px;
  margin-top: -10px;
}
.slider.slider-vertical .slider-handle.triangle {
  border-width: 10px 0 10px 10px;
  width: 1px;
  height: 1px;
  border-left-color: #0480be;
  margin-left: 0;
}
.slider input {
  display: none;
}
.slider .tooltip-inner {
  white-space: nowrap;
    display:none;
}
.slider-track {
  position: absolute;
  cursor: pointer;
  background-color: #a6a6a6;
    
}
.slider-selection {
  position: absolute;
  background-color: #304390;

}
.slider-handle {
  position: absolute;
  width: 13px;
  height: 14px;
  background-color: #ffffff;
  background-image:url('../../images/handle.jpg');
  opacity: 0.8;
  border: 1px solid #304390;
}
.slider-handle.round {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.slider-handle.triangle {
  background: transparent none;
}
/*BOOTSTRAP SLIDER FINISH*/
.add-top-margin-5{margin-top:5px;}
.add-top-margin-10{margin-top:10px;}
.add-top-margin-15{margin-top:15px;}
.add-top-margin-20{margin-top:20px;}
.add-top-margin-25{margin-top:25px;}

/*contact page*/
.johnsons-contact{text-align:left;font-size:16px;margin-top:0px;}
.johnsons-contact h4{font-size:20px;font-weight:700; margin-bottom:40px;color:#304390;}
h1.j-c {font-size:20px;font-weight:700;text-align:left;color:#304390;}
.johnsons-form-row-1{text-align:right;}
.johnsons-form-row-2{text-align:left;font-size:18px;}
.johnsons-form-row-2 h3{font-size:26px}

.j-c-hr{border-color:#304390;}
.j-c-hr.hr-1{margin-top:0px;}
.j-c-hr.hr-2{margin-top:70px;margin-bottom: 0px;}
.j-c-g-b{min-height: 176px;}

/*contact page finished*/

@media (max-width: 1600x){
    .absolute-bgs-left{background-position:98% 0%;}
    .absolute-bgs-right{background-position:8% 0%;}
}
@media (max-width: 1439px){
    .absolute-bgs-left{background-position:4% 0%}
    .absolute-bgs-right{background-position:108% 0%}
}
@media (max-width: 1200px){
    .container-white-shadow {width: 970px;}
    header[role="banner"] > .logo {text-align: center;width: 100%;}
    .logo img{max-width:100%;margin-top:15px;}
    .navbar-default {float: left;margin-left: 14%;}
    .leaves-container {width: 1115px;}
    /*category*/
    .wk-link{height:359px;}
    .wk-link-overlay{margin-top:-40px;}
    .wk-link-overlay h2{font-size:20px;}
    .taste-off{top:320px}
    .p-list-head{top:230px;}
    .p-list-thumb{top:89px;}
    .p-list-love {top:273px}
    .products-grid .item {min-height:329px}
}
@media (max-width:1024px){
    .leaves-container {width: 950px;}
}
@media (max-width:992px){
    .container-white-shadow {width: 750px;}
    .navbar-default {margin-left: 4%;}
    .no-gmo{min-height:initial}
    .no-gmo p{padding-right: 100px;margin-bottom: 32px;padding-bottom: 30px;}
    .hp-box span{width:221px}
    .leaves-container {width: 880px;max-width: 100%;}
    /*category*/
    .wk-link-overlay h2{margin-top:3px;}
    .carousel-caption{font-size:12px;}
    .sow-container {float:left;margin-right:45px}
    .soil-container {float:left;}
    .harvest-container {float:right}
    .p-list-head{top:240px;}
    .p-list-love {top:283px}
}
@media (max-width:768px){
    .leaves-container {width: 700px;}
    /*product*/
    .cook-img-cl{width:100%}
    .c-t-o {width:131px;}
   
}
@media (max-width:767px){
    .navbar-default{width: 100%;margin: 0%;padding-left: 26%;padding-right: 26%;}
    .navbar-nav > li {padding:0px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {position:absolute;width:100%;left:0px; background-color:#fff;z-index:1000;}
    .navbar-default{width: 100%;margin: 0%;padding-left: 6%;padding-right: 6%;}
    .hp-box{max-width: 80%;margin-left: 10%;margin-top: 20px}
    footer[role="contentinfo"] .links, footer[role="contentinfo"] address{text-align:center;}
    .m-btn{width: 100%;margin-top: -48px;display:table-cell}
    .wk-link {height:200px;margin-bottom:10px;}
    .pr-adapt {width:100%}
    .wk-link-overlay{top:100px}
    .sow-container {float:left;margin-left:10%}
    .soil-container {float:left;margin-left:10%}
    .harvest-container {float:none;margin-left:10%}
    .carousel-caption p{display:none}
    /* new */
    footer[role="contentinfo"] .siteby,
    footer[role="contentinfo"] .siteby a,
    footer[role="contentinfo"] .siteby a:hover {
        text-align: center;
    }
}
@media (max-width:720px){
    /*galaxy s3 hor*/
    .p-list-head {top: 227px;}
    .p-list-love {top: 270px;}
    grid .item {min-height: 329px;}
}
@media (max-width:640px){
    /*galaxy s4 hor*/
    .p-list-head {top: 193px;}
    .p-list-love {top: 233px;}
    .p-list-thumb {top: 68px;}
    .products-grid .item {min-height: 285px;}
}
@media (max-width:600px){
    /*galaxy s2 nexus 4 hor*/
    .p-list-head {top: 177px;}
    .p-list-love {top: 214px;}
    .p-list-thumb {top: 57px;}
    .p-list-recipe-tit {font-size:1em}
    .products-grid .item {min-height: 269px;}
}
@media (max-width:568px){
    .leaves-container {width: 568px;}
    .leaves-container img{width:150px;}
    /*category*/
    .add-top-margin-20{margin-top:0px}
    .wk-link-overlay{/*margin-top:-832px*/}
    /*subcategory*/
    .products-grid .item {width:50%}
    .p-list-head {top: 279px;}
    .p-list-love {top: 328px;}
}

@media (max-width:384px){
    /*galaxy s2 nexus ver*/
    .p-list-head {top: 172px;}
    .p-list-head h3{font-size:16px;}
    .p-list-head p{font-size:10px;}
    .p-list-love {top: 202px;}
    .p-list-thumb {top: 50px;}
}

@media (max-width:360px){
    /*galaxy s4 ver*/
    .p-list-head {top: 172px;}
    .p-list-head h3{font-size:16px;}
    .p-list-love {top: 204px;}
    .p-list-thumb {top: 50px;}
}

@media (max-width:340px){
    .leaves-container {display:none;}
    .wk-link-overlay{/*margin-top:-432px*/}
    .products-grid .item {width:90%;margin-left:5%}
    .p-list-head h3{font-size:20px;}
    .p-list-head p{font-size:13px;}
    .p-list-head {top: 284px;}
    .p-list-love {top: 333px;}
}